<?php
$z[0]=Array("field","古南丰黄酒,古南丰黄酒介绍,郎溪",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","古南丰黄酒郎溪县古南丰黄酒厂生产的系列黄酒，以糯米、香米、黑糯米为原料，用传统工艺精心酿制而成。酒味醇和，鲜甜爽口。有陈年花雕、加饭酒、保健黄酒等系列。加饭酒又有元红、加饭、善酿、香雪等品种；保健黄酒有迎宾陈酿、乌米贡酒、参芪大补酒、男儿壮",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","古南丰黄酒_郎溪特产古南丰黄酒",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　古\n</p><p>　　县古南丰黄酒厂生产的系列黄酒，以、香米、黑糯米为原料，用传统工艺精心酿制而成。酒味醇和，鲜甜爽口。有陈年花雕、、保健黄酒等系列。加饭酒又有元红、加饭、善酿、香雪等品种；保健黄酒有迎宾陈酿、乌米贡酒、参芪大补酒、男儿壮等。迎宾陈酿在全国黄酒质量检评中获“优质产品”大奖。",552,873);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/140006211P3D0-353D.gif",875,960);
$z[7][4]['name']="litpic";

?>